function FileData_Pairs(x)
{
x.t("3.5.5","charger");
x.t("meet","following");
x.t("applied","0.3");
x.t("5.2","0.2");
x.t("current","500");
x.t("current","acceptable");
x.t("implemented","charging");
x.t("0.2","stabilized");
x.t("interface","3.5");
x.t("0.3","shunt");
x.t("please","consider");
x.t("500","chargers");
x.t("\u00admended","[5]");
x.t("voltage","5.2");
x.t("voltage","output");
x.t("shunt","resistor");
x.t("isense","[5]");
x.t("requirements","3.5.5");
x.t("requirements","output");
x.t("requirements","application");
x.t("requirements","using");
x.t("3.5","charging");
x.t("charger","meet");
x.t("charger","requirements");
x.t("further","details");
x.t("control","3.5.5");
x.t("vsense","isense");
x.t("recom","\u00admended");
x.t("reference","charging");
x.t("stabilized","voltage");
x.t("500ma","applied");
x.t("connected","vsense");
x.t("[5]","further");
x.t("[5]","figure");
x.t("chargers","higher");
x.t("consider","500ma");
x.t("figure","charger");
x.t("charging","control");
x.t("charging","circuit");
x.t("charging","algorithm");
x.t("circuit","recom");
x.t("acceptable","please");
x.t("output","current");
x.t("output","voltage");
x.t("application","interface");
x.t("algorithm","reference");
x.t("resistor","connected");
x.t("following","requirements");
x.t("using","implemented");
x.t("higher","output");
}
